/*
 Theme Name:     Summit Eating Disorders
 Author:         Ali Khan
 Author URI:     http://alikkhan.com
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

.container { width: 960px; margin: 0 auto; }
.full-col { max-width: 960px; margin: 0 auto; }
.site-header a.home-link { background: url(images/logo.png) no-repeat; width: 392px; height: 98px; text-indent: -9999px; min-height: 0; margin: 10px 0; float: left; }

a.home-link h1, a.home-link h2 { display: none; }

#chat-button { float: right; }
#chat-button h4 { margin-bottom: 5px; font-size: 14px; color: #737a36;  }

#masthead .container { overflow: auto; }
 
.navbar { background: #532380; clear: both; }   
.nav-menu li a { font-style: normal; color: #fff; font-weight: bold; }
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a { color: #fff; font-style: normal; background: #30144b; }
body.home .navbar { background: url(images/nav-bar.png) repeat; z-index: 9999; position: absolute; }
.main-navigation { max-width: 960px; min-height: 41px; font-family: 'Metrophobic', sans-serif; }
body.home .nav-menu .current_page_item > a, body.home  .nav-menu .current_page_ancestor > a, body.home  .nav-menu .current-menu-item > a, 
body.home .nav-menu .current-menu-ancestor > a, body.home .nav-menu li a { font-style: normal; color: #532380; }  
body.home .nav-menu li a:hover { background: #532380; color: #fff !important; }
.nav-menu li:hover > a, .nav-menu li a:hover { color: #fff !important; }

.mobile-menu { display: none; }

#main { overflow: visible; }

.nav-menu li a { padding: 12px; } 

#primary { float: right; }
#tertiary { float: left; width: 300px; }  

.clear { clear: both; }

a:link, a:visited { color: #30144b; }
a:hover { color: #30144b !important; text-decoration: underline; }

.alumni-retreat-group { width: 200px; float: left; }
.alumni-retreat { margin-top: 15px; display: block; height: 35px; }
.alumni-retreat img { height: 35px; width: auto; margin-top: 42px; }  

/* Fonts */

h1, h2, h3, h4, h5, h6 { font-family: 'Metrophobic', sans-serif; font-weight: bold !important; }
p { color: #000 !important; line-height: 1.5 !important; }

/* Homepage */

body.home #primary { float: left; }
body.home #tertiary { float: right; }

.responsive-slider { margin: 0 auto; max-width: 1100px; }
.responsive-slider.flexslider .slide-title a { position: relative; background: none; color: #fff; padding: 0; font-size: 26px; }  
.slide-copy { position: absolute; bottom: 0; right: 20px; background: none; width: 325px; padding: 2px 10px 10px 10px; padding-bottom: 50px; bottom: 0; color: #fff; text-align: right; font-size: 15px; font-weight: normal; line-height: 140%; }

#homepage-boxes { background: url(images/swoop.png) no-repeat top center; margin: 0 auto; min-height: 100px; position: relative; margin-top: -44px; margin-left: 0; padding: 65px 0 20px 0; overflow: auto; }  

.ie #homepage-boxes, .ie10 #homepage-boxes { background-position: top left !important; }

#homepage-boxes .full-col { overflow: auto; }
.ie #homepage-boxes .full-col { margin-left: 70px; } 

.homepage-box { width: 31%; margin-right: 3%; float: left; }
.homepage-box.last { margin-right: 0; }
.ie .homepage-box { width: 297px; }

.ie9 .homepage-box { width: 290px; }

.homepage-box h3 { margin-bottom: 5px; }  
.homepage-box h3 a { color: #532380; font-size: 16px; } 
.homepage-box h3 img { padding-left: 5px; } 
.homepage-box p { font-size: 14px; line-height: 16px; color: #000; font-family: Arial, sans-serif; } 

body.home .entry-header { margin-bottom: 10px; }
body.home .hentry { padding-bottom: 0; }

ul.photos { margin: 0; padding: 0; list-style-type: none; margin-bottom: 20px; overflow: auto; }
ul.photos li { width: 195px; float: left; margin: 0 10px 10px 0; }

h4.headline { font-size: 18px; font-family: 'Metrophobic', sans-serif; background: url(images/arrow.png) no-repeat center right; display: inline-block; padding-right: 15px; margin: 0 0 5px 0; }
h4.headline a { color: #532380; }

.homepage-post p { font-family: Arial, sans-serif; font-size: 13px; line-height: 18px; color: #000; }
.homepage-post p.date { font-size: 10px; font-weight: bold; color: #999 !important; margin-bottom: 5px; }

body .responsive-slider.flexslider .slide-title a:hover{ color: #FFF !important; background: none; text-decoration: underline; }
body .responsive-slider.flexslider a:hover{ color: #FFF !important; }

/* Posts & Pages */

.entry-header { margin-bottom: 10px; }

h1.entry-title, .entry-title, .widget .widget-title { color: #737f43; font-size: 24px; font-style: normal; }
.widget .widget-title { font-weight: normal !important; }   

h3.entry-title { margin-bottom: 20px;  }
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta { padding: 0; }
.entry-content p { color: #000; }

#primary { width: 65%; }

.entry-thumbnail img { margin: 0 0 20px 0; }
.entry-content ul.two-column li { float: left; clear: left; width: 45%; }
.entry-content ul.two-column li.right { float: right; clear: right; width: 45%; }

.entry-meta { font-size: 12px; color: #999; }

.paging-navigation { background: none; } 

.paging-navigation .meta-nav { background: #532380; }
.paging-navigation .nav-previous .meta-nav { padding: 5px 0	; width: 50px; }
.navigation .nav-previous, .navigation .nav-next { width: 50%; }
.sidebar .paging-navigation .nav-links { padding: 0; }

.three-col { width: 30%; float: left; padding: 0 1.5%; margin-bottom: 20px; text-align: center; }

.three-col img { height: 240px; } 

.entry-content p { clear: both;  }

.highlight { background: #EDEFE1; padding: 10px; margin-bottom: 10px; }

/* Leadership */

.leadership-individual { clear: both; }
.leadership-individual h3, .leadership-individual h4, .leadership-individual h6 { line-height: 120%; margin: 0 0 10px 0; padding: 0; clear: none !important; }
.entry-content img.alignleft { margin: 0 15px 15px 0; float: left; }
.leadership-individual p { font-size: 14px; }

.single-leadership .leadership-individual p { font-size: 16px; }

.page-id-33 p, .page-id-16 p { clear: none; }
 
/* Sidebar */

body.home .widget.menu { margin: 0; }

.site-main .sidebar-container { position: relative; height: auto; }
.widget { background: none; padding: 0; }

.gform_wrapper .ginput_complex span { min-height: 0 !important; } 
.gform_wrapper input[type="text"] { line-height: 43px; }
.gform_wrapper input[type="text"], .gform_wrapper textarea { background: #edefe1; border: none; font-size: 18px !important; color: #555; padding: 0 10px !important; }
.gform_wrapper textarea { padding: 10px !important; } 
.gform_wrapper input.medium { width: 98% !important; } 

.gform_wrapper ::-webkit-input-placeholder {
   font-size: 18px !important; font-family: Arial, sans-serif; color: #c4c9af; padding-left: 2%;
}

.gform_wrapper :-moz-placeholder { /* Firefox 18- */
   font-size: 18px !important; font-family: Arial, sans-serif; color: #c4c9af; padding-left: 2%;
}

.gform_wrapper ::-moz-placeholder {  /* Firefox 19+ */
   font-size: 18px !important; font-family: Arial, sans-serif; color: #c4c9af; padding-left: 2%;
}

.gform_wrapper :-ms-input-placeholder {  
  font-size: 18px !important; font-family: Arial, sans-serif; color: #c4c9af; padding-left: 2%;
}

.gform_wrapper .gform_footer { margin: 10px 0 !important; padding: 0 !important; }
.gform_wrapper input[type="submit"], .gform_wrapper input[type="button"] { background: #b6c189; border: none; width: 100%; font-size: 22px !important; font-family: 'Metrophobic', sans-serif; text-transform: uppercase; } 

.gform_wrapper input[type="button"] { width: auto; }

.widget h3.widget-title { line-height: 110% !important; }
.widget.the-social-link a { margin-right: 20px; }

.widget_text h3 { width: 80%; }
.widget .widget-title { font-family: 'Metrophobic', sans-serif !important; }

.textwidget p { font-size: 13px; color: #555; margin-bottom: 10px; }

.widget.menu li { padding: 0; } 

body.home .widget h3.widget-title, body.home .entry-title { color: #532380; }

.widget { background: none !important; } 

.site-main .sidebar-inner { margin-right: 0 !important; }

/* Regular Forms */

.entry-content input[type="text"], .entry-content textarea { border: 1px solid #ccc; background: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; line-height: 22px; } 

/* Footer */

footer#colophon.site-footer { clear: both !important; margin-top: 20px !important; }

.site-footer { background: #b6c189; }

.site-info { max-width: 960px; margin: 0 auto; } 

footer#colophon ul { list-style-type: none; margin: 0; padding: 0; text-align: center; }
footer#colophon ul li { display: inline; padding: 0 10px; }
footer#colophon ul li a, footer#colophon p { color: #333; margin-bottom: 0; font-size: 12px; font-weight: bold; }
footer#colophon ul li a { color: #000; }
footer#colophon p { text-align: center; font-size: 11px; font-weight: normal; }
.footer-logo { margin: 20px auto; display: block; }

/* ie */

.ie .site-main .sidebar-inner, .ie10 .site-main .sidebar-inner { width: auto !important; margin-right: 0 !important; }
.ie .gform_wrapper input[type="text"], .ie10 .gform_wrapper input[type="text"] { height: 40px !important; }

/*-----page id 110-------*/
.page-id-110 .list-post{
	background: #edefe1;
	padding: 10px 15px;
}
.page-id-110 .list-post h3:not(.first-post){
	margin-bottom: 5px;
	font-size: 18px;
}
.page-id-110 .list-post h3:first-child{
	margin-bottom: 10px;
}
.page-id-110 .list-post .post-excerpt{
	margin-bottom: 20px;
}
.page-id-110 .list-post .post-excerpt:not(.first-post){
	font-size: 13px;
}
.page-id-110 .list-post .post-excerpt > *, .page-id-110 .list-post .post-excerpt:last-child{
	margin-bottom: 0;
}
.category-alumni .hentry.first-post{
	padding-bottom: 0;
}
.category-alumni .hentry:nth-child(2){
	padding-top: 20px;
}
.category-alumni .hentry.first-post h1{
	margin-bottom: 0;
}
.category-alumni .hentry:not(.first-post) h1{
	font-size: 18px;
}
.category-alumni .hentry:not(.first-post){
	border-bottom: 1px solid #000;
}
.category-alumni .hentry:last-child{
	border-bottom: none;
}
/* Responsive Stuff */

@media (max-width: 843px) { 
.alumni-retreat-group { float: right; margin-right: 8px; }
.alumni-retreat img{ margin-top: 0; }
}

@media (max-width: 640px) { 
	body { -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; -ms-hyphens: none; -ms-word-break: normal; word-break: normal; }
	body.home .navbar { position: relative; background: #532380; }
	body.home .nav-menu li a { color: #fff; }
	.site-header a.home-link { margin: 10px auto 0; float: none; }
	.site-header a.home-link { background-size: 100%; width: 250px; background-position: top center; height: 60px; padding: 0;	 } 
	.footer-logo { width: 50%; height: auto; }
	#chat-button { margin: 0 auto; float: none; margin-bottom: 20px; }
	#chat-button h4 { text-align: center; }
	.menu-toggle { color: #fff; }
	.responsive-slider { margin-bottom: 0 !important; }
	.responsive-slider.flexslider .slide-title a { font-size: 18px; }
	.slide-copy { font-size: 13px; line-height: 120%; width: 90%; right: 5px; top: 10px; } 
	#homepage-boxes { background: none; margin-top: 0; padding-top: 0; } 
	.homepage-box { width: auto; padding: 0 20px; }
	.container { padding: 0 20px; }
	aside.menu { display: none; }
	.mobile-menu { display: block; } 
	.mobile-menu ul { display: none; list-style-type: none; background: #777; margin: 0; padding: 0; }
	.mobile-menu ul li a { display: block; line-height: 40px; color: #fff; padding-left: 20px; }
	.mobile-menu ul li a:hover, .mobile-menu ul li.current_page_item a { text-decoration: none; background: #666; color: #fff !important; }
	.mobile-menu h3 { padding: 10px 0 10px 20px; background: #555; color: #fff; font-size: 12px; margin-bottom: 0; font-weight: bold !important; font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif; } 
	.arrow-down { margin-left: 8px; width: 0;  height: 0;  border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #fff; display: inline-block; }
	.arrow-up { margin-left: 8px; width: 0;  height: 0;  border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #fff; display: inline-block; }
	
	.alumni-retreat-group { float: none; margin: 0 auto; width: 167px; }
}

@media (max-width: 959px) { 
	#primary { width: 100% !important; float: none !important; }
	#tertiary { width: 100% !important; float: none !important;	 }
	.container { width: 100%; }

}

@media (max-width: 1069px) { 
	.site-main .widget-area { margin-right: 0 !important; }
}

@media (min-width: 768px) and (max-width: 1023px) {
	hgroup { width: 250px; } 
	.site-title a { width: 250px; background-size: 100%; } 
}